#jam { width: 104px; height: 32px; display: block; }

#jam:hover {
	background-repeat: no-repeat;
	background-image: url(../nav/select.gif);
	background-position: left top;
}

#craft { width: 131px; height: 32px; display: block; }

#craft:hover {
background-repeat: no-repeat;
background-image: url(../nav/selectcraft.gif);
background-position: left top;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

p {
margin-top:0px;
margin-bottom:0px;
}

a{outline:none;}

img {
border:none;
}

#page {
margin: 0 auto;
width: 1000px;
min-height:1000px;
background:white;
overflow:auto;
}

#masthead {
height:260px;
width: 1000px;
}

#emailmast {
display:block;
position:relative;
float:right;
width:257px;
height:62px;
top:198px;
background-image:url(../images/email.jpg);
background-repeat:no-repeat;
text-indent:-9999px;
}

#emailmast:hover {background-image:url(../images/emailmo.jpg); }

.mastprint {display:none;}

#navigation {
width: 1000px;
overflow:hidden;
margin-top:10px;
}

#content {
margin-bottom:60px;
margin-left:30px;
margin-right:30px;
}
#lead_text {margin-left:60px;
margin-right:60px;
}
#shopcart {
float:right;
margin-right:20px;
font-size:12px;
display:block;
}

#shopcart:hover {
background-repeat: no-repeat;
background-image: url(../nav/selectvo.gif);
background-position: left top;
display: block;
}

.maintext {
	text-align:center;
	font-size:12px;
	line-height:28px;
	letter-spacing:2px;
	color: #333333;
	margin:0px 40px;
	margin-top:40px;
	margin-bottom:60px;
}

.framewrap {margin-top:20px;}

.item {
	margin: 0 auto;
	margin-top:20px;
	padding: 20px;
	min-height:190px;
	width:700px;
	overflow:auto;
	background-color: #D2FFD6;
}

.itemleft {
	width:150px;
	float:left;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
.itemlefttext {
display:block;
outline:solid; 
outline-width:thin; 
margin:14px 25px 14px 0;
padding:4px;
text-align:center;
font-size:11px;
}

.itemright {
width:270px;
float:left;
}

.itemselright {
width:210px;
float:left;
margin-left:40px;
margin-top:-4px;
}

.itemtitle {
	font-size:14px;
	color:#333333;
	font-weight: bold;
	line-height: 22px;
	margin-top:-4px;
}

.itemtext {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}

.itemprice, .itemsymb {
font-size: 16px;
color:#0000FF;
line-height: 28px;
}

.size {
	font-size:12px;
	border: 2px solid #CCCCCC;
	padding: 4px;
	cursor:pointer;
	}
.sizehold {
line-height:26px;
	font-size:12px;
	}


.szesel {
	font-size:12px;
	border: 2px solid #0000CC;
	font-weight: bold;
	padding: 4px;
	cursor:pointer;
}

.selecttext {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#0000FF;
	font-weight:bold;
	line-height: 18px;
}

.itembtn {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-top:10px;
}

.itemsale {background: url("../sale.png") no-repeat left top;
width:191px;
min-height:120px;
margin-top:10px;
position:relative;
}
.itemsale p.itemtitle {
position:absolute;
display:block;
bottom:0;
font-size:80%;
color:red;
}

#enquiry {
visibility:visible;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 10px;
	padding: 20px;
	width:690px;
	overflow:auto;
	background-color: #666666;
	font-size:12px;
}
#tabform {
	margin: 0 auto;
	width: 650px;
}
.formbit {
width:650px;
margin:0 auto;
}

.ordertitle {
font-size:18px;
line-height:30px;
color:#FFFFFF;
}
.ordertext {
color:white;
}

.orderrow {
height:140px;
overflow:auto;
background-color:#999999;
}


#ordertotal {
	width:495px;
	margin:0 auto;
	margin-bottom:30px;
	padding-right:155px;
	padding-bottom:4px;
	padding-top:4px;
	font-size:13px;
	font-weight:bold;
	text-align:right;
	color:#333333;
	background-color:#CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

.otc1 {
padding-left:10px;
	width: 160px;
}
.otc2 {
	width: 220px;
}
.otc3 {
	width: 60px;
}
.otc4 {
	width: 80px;
	text-align:right;
	padding-right:40px;
}
.otc5 {
width: 120px;
}
.orderhead {font-size:12px; font-weight:bold; line-height:24px; font-family:Arial, Helvetica, sans-serif;}

.printit {float:right;}

.hideitem {
display:none;
}

.choosedispl {display:none;}
.orderlogo {display:none;}

.sale-admin {
display:block;
background:none;
position:relative;
bottom:0;
}

.item-admin {
margin-top:20px;
}

.item-adminnote {
margin-top:20px;
font-weight:bold;
font-size:80%;
color:red;
}
